CVE-2017-5443 (retired)

Priority
Description
An out-of-bounds write vulnerability while decoding improperly formed
BinHex format archives. This vulnerability affects Thunderbird < 52.1,
Firefox ESR < 45.9, Firefox ESR < 52.1, and Firefox < 53.
Assigned-to
chrisccoulson
Notes
Package
Upstream:released (53.0)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was ignored)
Ubuntu 16.04 LTS (Xenial Xerus):released (53.0+build6-0ubuntu0.16.04.1)
Package
Upstream:released (52.1.1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needs-triage)
Ubuntu 16.04 LTS (Xenial Xerus):released (1:52.1.1+build1-0ubuntu0.16.04.1)
More Information

Updated: 2019-10-09 08:01:02 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)